
						@font-face {
							font-family: 'khand';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Khand/khand-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'khand';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Khand/khand-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'khand';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Khand/khand-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'mukta';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Mukta/mukta-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'mukta';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Mukta/mukta-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'mukta';
							src: url('https://gavkarinews.com/wp-content/bcf-fonts/Mukta/mukta-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						